.banner{position:relative;width:100%;height:800px;overflow:hidden}
#indexslider{position:relative;width:1920px;left:50%;margin-left:-960px}
.index-img{width:1920px;overflow:hidden}
.index-img img{width:1920px!important;height:800px!important}
.index-pagination{position:absolute;top:770px;left:50%;width:129px;margin-left:-64px;z-index:99}
.index-pagination li{display:inline-block;width:35px;position:relative;float:left;margin:0 4px;overflow:hidden}
.index-pagination li a div{width:35px;height:9px;background:#fff;cursor:pointer}
.index-pagination li a div span{height:20px;width:0;background:#2f3269}
.index-pagination li a:hover div{background:#2f3269}

.ser_main{width:100%;height:530px;margin-top: 60px}

.home-pro-title{margin: 0 auto;width: 1200px;overflow: hidden}
.home-pro-title dt,.home-pro-title dd{width: 50%}
.home-pro-title dt p{font-size: 18px;font-weight: bold;color: #003491;height: 30px;}
.home-pro-title dt b{font-size: 32px;color: #000;line-height: 38px}
.home-pro-title dd{text-align: right}
.home-pro-title dd p{font-size: 15px;padding-top: 30px;line-height: 28px;color: #777}













.home_title{margin: auto;width: 100%;text-align: center;padding: 40px 0 30px 0}
.home_title p{font-size: 18px;font-weight: bold;color: #003491;padding-bottom: 10px}
.home_title b{font-size: 32px;color: #000;line-height: 38px}





/*.h_tit{width:100%;height:115px;text-align:center;color:#999;line-height:33px;font-size:16px}
.h_tit b{display:block;font-size:30px;color:#333;padding-top:30px}
.h_tit hr{margin:auto;width:80px;border-top:2px solid #2f3269;margin-top:6px}*/
.ser_main ul{margin:auto;width:1230px;overflow:hidden}
.ser_main ul li{width:400px;height:290px;margin:25px 5px;background:#fff;text-align:center;position:relative}

.ser_main ul li a,.ser_main ul li a:hover p{display:block;color:#fff}
.ser_main ul li img{margin-top:1px}
.ser_main ul li p{position:absolute;top:191px;left:1px;width:254px;height:34px;line-height:34px;font-size:18px;background:rgba(0,0,0,.4)}
.ser_main ul li span{display:block;margin:6px auto;width:200px;color:#888;line-height:23px}
.ser_main ul li a:hover *{color:#0072d4}

.h-news-list{width: 100%;overflow: hidden;background: #edf3f0}


.fw-main-show{width: 100%;overflow: hidden;background: #edf3f0}
.fw_main{margin:auto;width:1170px;overflow:hidden;}
.fw_main li{width:350px;text-align:center;padding:0 20px 30px 20px}
.fw_main li img{margin:10px auto 0 auto;display:block;border-radius: 50%}
.fw_main li b{display:block;height:62px;line-height:75px;font-size:20px;color:#000}
.fw_main li a{color:#777;line-height:25px;display:block}
.fw_main li a:hover{color:#333}
.fw_main i{font-size:76px;display:block;height:90px;line-height:125px}
.fw1 a i{color:#3fbbd5}
.fw2 a i{color:#dcb038}
.fw3 a i{color:#3fd596}
.ab_main{width:100%;height:430px;min-width:1200px;background:url(ab_bg.jpg);background-size:auto auto;background-attachment:fixed;background-repeat:no-repeat;background-position:top center}
.ab_main p{position:absolute;width:100%;height:430px;background:url(http://www.dlwuye.cn/images/black.png);z-index:0}
.sban_txt{position:relative;z-index:1;margin:auto;width:1090px;color:#fff;padding-top:50px;line-height:48px;text-shadow:1px 0 9px #000}
.sban_txt span{font-size:24px}
.sban_txt b{font-size:23px;line-height: 40px}
.sban_txt a{display:inline-block;margin-top:15px;width:120px;height:38px;line-height:36px;text-align:center;font-size:16px;border:1px solid #fff;color:#fff;border-radius:1px}
.sban_txt a:hover{background:#c8a062;border:1px solid #c8a062}
.case_bg{background:#f5f5f5;overflow:hidden}
.yw_list{margin:20px auto 0 auto;width:1230px;overflow:hidden}
.yw_list li{width:410px;height:307px;text-align:center;font-size:15px;line-height:42px}
.yw_list li img{display:block;margin:auto}
.yw_more{width:100%;height:36px;margin:22px 0 38px 0}
.yw_more a{display:block;margin:auto;width:142px;height:34px;line-height:34px;text-align:center;border:1px solid #000}
.yw_more a:hover{color:#fff;background:#c8a062;border:1px solid #c8a062}
.h_news{margin:auto;width:1200px;height:390px;overflow:hidden}
.h_news dt{width:622px}
.h_news dd{width:578px}
.h_news_tit{width:578px;height:48px;background:url(news_bg.png);border-bottom:1px solid #2f3269;position:relative}
.h_news_tit b{position:absolute;left:18px;font-size:16px;line-height:48px}
.h_news_tit a{position:absolute;right:0;line-height:54px;font-size:12px}
.h_news ul{width:578px;overflow:hidden}
.h_news ul li{width:100%;height:46px;background:url(news_bg.png) 0 -1px;border-bottom:1px solid #e6e6e6;position:relative}
.h_news ul li p{position:absolute;left:18px;line-height:46px}
.h_news ul li a i{position:absolute;right:0;line-height:46px;font-size:12px;color:#858585}
.h_news ul li a{display:block;width:100%;height:46px}